package idc.model;

import java.sql.*;

public class IdcClientDBDTO 
{
	private int client_num;
	private String client_code;
	private String client_name;
	private String client_reseller;
	private String client_phone1;
	private String client_phone2;
	private String client_email1;
	private String client_email2;
	private Date client_receive_date;
	private Date client_renew_date;
	private String client_note;
	private Date client_delete_date;
	private String client_check;
	private Date today;
	
	public IdcClientDBDTO(){}

	public Date getClient_delete_date() {
		return client_delete_date;
	}

	public void setClient_delete_date(Date client_delete_date) {
		this.client_delete_date = client_delete_date;
	}
	public int getClient_num() {
		return client_num;
	}
	public void setClient_num(int client_num) {
		this.client_num = client_num;
	}
	public String getClient_code() {
		return client_code;
	}
	public void setClient_code(String client_code) {
		this.client_code = client_code;
	}
	public String getClient_name() {
		return client_name;
	}
	public void setClient_name(String client_name) {
		this.client_name = client_name;
	}
	public String getClient_reseller() {
		return client_reseller;
	}
	public void setClient_reseller(String client_reseller) {
		this.client_reseller = client_reseller;
	}
	public String getClient_phone1() {
		return client_phone1;
	}
	public void setClient_phone1(String client_phone1) {
	   
		this.client_phone1 = client_phone1;
	}
	public String getClient_phone2() {
		return client_phone2;
	}
	public void setClient_phone2(String client_phone2) {
		this.client_phone2 = client_phone2;
	}
	public String getClient_email1() {
		return client_email1;
	}
	public void setClient_email1(String client_email1) {
		this.client_email1 = client_email1;
	}
	public String getClient_email2() {
		return client_email2;
	}
	public void setClient_email2(String client_email2) {
		this.client_email2 = client_email2;
	}
	public Date getClient_receive_date() {
		return client_receive_date;
	}
	public void setClient_receive_date(Date client_receive_date) {
		this.client_receive_date = client_receive_date;
	}
	public Date getClient_renew_date() {
		return client_renew_date;
	}
	public void setClient_renew_date(Date client_renew_date) {
		this.client_renew_date = client_renew_date;
	}
	public String getClient_note() {
		return client_note;
	}
	public void setClient_note(String client_note) {
		this.client_note= client_note;
	}

	public String getClient_check()
	{
		return client_check;
	}

	public void setClient_check(String client_check)
	{
		this.client_check = client_check;
	}

	public Date getToday()
	{
		return today;
	}

	public void setToday(Date today)
	{
		this.today = today;
	}
	
	
}
